#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-KKH2oPgVPUZryFWtKCFwQ
key:                  swagger2-2.6-KKH2oPgVPUZryFWtKCFwQ
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  26fbd2b6ca33129496951d654631d8a1
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.3/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/swagger2-2.6
hs-libraries:         HSswagger2-2.6-KKH2oPgVPUZryFWtKCFwQ
depends:
    QuickCheck-2.14.2-7fSQITljDLmG4GADMIuo9
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    aeson-pretty-0.8.8-8AjgkSgjd0jFk0gw87bSdF base-4.14.1.0
    base-compat-batteries-0.11.2-DwtvnlG1xRbB4CwQsZI3SO
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.0-60jRo1fLXup4JmIcG3In0z
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    http-media-0.8.0.0-LtT4LFBAb2nL8kOdfJufch
    insert-ordered-containers-0.2.3.1-K639m05m0XE8jjaPhrdft5
    lens-4.19.2-KcwibenAu9o6Pc5NTlTwyo mtl-2.2.2
    network-3.1.2.1-3vKRlA32nTRGwx4yz5uyAH
    optics-core-0.3.0.1-BMRC4TZxLueHQKDtrcmNn
    optics-th-0.3.0.2-FNvRnTdA0SfBrw2OGXIQKJ
    scientific-0.3.6.2-EVtj3KqB9jpCpW3irSEx3j template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    uuid-types-1.0.3-Hpgz2cLZE7m8MThnX45Cs9
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

